@import url("https://fonts.googleapis.com/css2?family=Inter:wght@100..900&display=swap");
@font-face {
  font-family: "Gilroy";
  src: url("../fonts/Gilroy-Light.otf") format("opentype");
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: "Gilroy-medium";
  src: url("../fonts/Gilroy-Light.otf") format("opentype");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "Gilroy-bald";
  src: url("../fonts/Gilroy-ExtraBold.otf") format("opentype");
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: "Gilroy-extra";
  src: url("../fonts/Gilroy-ExtraBold.otf") format("opentype");
  font-weight: 800;
  font-style: normal;
}
@font-face {
  font-family: "Gilroy";
  src: url("../fonts/Gilroy-Light.otf") format("opentype");
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: "Gilroy-medium";
  src: url("../fonts/Gilroy-Light.otf") format("opentype");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "Gilroy-bald";
  src: url("../fonts/Gilroy-ExtraBold.otf") format("opentype");
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: "Gilroy-extra";
  src: url("../fonts/Gilroy-ExtraBold.otf") format("opentype");
  font-weight: 800;
  font-style: normal;
}
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  background: #F5F3EA;
}

a {
  text-decoration: none;
  color: inherit;
}

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

@font-face {
  font-family: "Gilroy";
  src: url("../fonts/Gilroy-Light.otf") format("opentype");
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: "Gilroy-medium";
  src: url("../fonts/Gilroy-Light.otf") format("opentype");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "Gilroy-bald";
  src: url("../fonts/Gilroy-ExtraBold.otf") format("opentype");
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: "Gilroy-extra";
  src: url("../fonts/Gilroy-ExtraBold.otf") format("opentype");
  font-weight: 800;
  font-style: normal;
}
@font-face {
  font-family: "Gilroy";
  src: url("../fonts/Gilroy-Light.otf") format("opentype");
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: "Gilroy-medium";
  src: url("../fonts/Gilroy-Light.otf") format("opentype");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "Gilroy-bald";
  src: url("../fonts/Gilroy-ExtraBold.otf") format("opentype");
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: "Gilroy-extra";
  src: url("../fonts/Gilroy-ExtraBold.otf") format("opentype");
  font-weight: 800;
  font-style: normal;
}
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  background: #F5F3EA;
}

a {
  text-decoration: none;
  color: inherit;
}

@media (min-width: 320px) {
  .main__section-4 {
    padding: 30px 20px;
    border-bottom: 1px solid rgb(37, 37, 37);
  }
  .main__section-4-block {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
  }
  .main__section-4-block-img {
    width: 100%;
    height: auto;
    margin-bottom: 20px;
  }
  .main__section-4-title {
    color: rgb(37, 37, 37);
    font-family: "Gilroy", sans-serif;
    font-size: 80px;
    font-weight: 300;
    line-height: 92px;
    text-align: center;
    text-transform: uppercase;
    margin: 0 auto 30px;
  }
  .main__section-4-design-subtitle {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 30px;
    height: 30px;
    flex-wrap: wrap;
  }
  .main__section-4-design-block {
    display: flex;
    flex-direction: column;
    gap: 30px;
  }
  .main__section-4-design-title {
    color: rgb(0, 0, 0);
    font-family: "Gilroy-bald", sans-serif;
    font-size: 35px;
    text-align: left;
    text-transform: uppercase;
  }
  .main__section-4-design-link {
    padding: 15px 30px;
    background-color: #FFFFFF;
    border-radius: 50px;
    color: rgb(37, 37, 37);
    font-family: "Gilroy-medium", sans-serif;
    font-size: 18px;
    font-weight: 400;
    text-align: left;
  }
  .main__section-4-design {
    display: flex;
    flex-direction: column;
    gap: 30px;
    height: 200px;
    justify-content: space-between;
  }
  .main__section-4-design-button {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    align-items: flex-end;
  }
  .main__section-4-btn {
    background-color: #FFFFFF;
    border-radius: 50px;
    color: rgb(37, 37, 37);
    font-family: "Gilroy", sans-serif;
    font-size: 18px;
    font-weight: 400;
    text-align: center;
    width: 100%;
    padding: 15px 60px;
    margin-top: 40px;
  }
  .main__section-4-button {
    display: flex;
    flex-direction: row;
    justify-content: center;
    width: 100%;
  }
  .main__section-5,
  .main__section-6,
  .main__section-7 {
    border-bottom: 1px solid rgb(37, 37, 37);
  }
  .main__section-6,
  .main__section-7 {
    padding: 30px 20px 50px;
  }
  .main__section-5-title,
  .main__section-6-title {
    display: flex;
    justify-content: center;
    height: 92px;
    color: rgb(37, 37, 37);
    font-family: "Gilroy", sans-serif;
    font-size: 80px;
    line-height: 92px;
    text-align: left;
    text-transform: uppercase;
    margin: 30px auto 30px;
  }
  .main__section-5-block {
    margin: 0 30px;
  }
  .main__section-5-subblock {
    display: block;
    width: 100%;
    padding: 40px 0 40px;
    border-bottom: 1px solid rgb(37, 37, 37);
  }
  .main__section-5-subblock:last-child {
    border: none;
  }
  .main__section-5-subblock-title {
    color: rgb(51, 51, 51);
    font-family: "Gilroy-extra", sans-serif;
    font-size: 40px;
    line-height: 44px;
    text-align: left;
    margin: 30px 0;
  }
  .main__section-5-subblock-text {
    color: rgb(0, 0, 0);
    font-family: "Inter", sans-serif;
    font-size: 20px;
    font-weight: 400;
    line-height: 30px;
    text-align: left;
  }
  .main__section-5-subblock-text-2 {
    color: rgb(0, 0, 0);
    font-family: "Inter", sans-serif;
    font-size: 20px;
    font-weight: 600;
    line-height: 20px;
    text-align: left;
  }
  .main__section-5-subblock-text-3 {
    color: rgb(0, 0, 0);
    font-family: "Inter", sans-serif;
    font-size: 20px;
    font-weight: 400;
    line-height: 20px;
    text-align: left;
  }
  .main__section-5-subblock-text-2, .main__section-5-subblock-text-3 {
    margin-left: 80px;
    padding-top: 10px;
  }
  .main__section-5-subblock-client {
    position: relative;
    margin-top: 30px;
    height: 70px;
  }
  .main__section-5-subblock-client::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 70px;
    height: 70px;
    border-radius: 50px;
  }
  .main__section-5-subblock-client-1::before {
    background: url("../images/client-1.jpg") no-repeat;
    background-size: cover;
  }
  .main__section-5-subblock-client-2::before {
    background: url("../images/client-2.jpg") no-repeat;
    background-size: cover;
  }
  .main__section-5-subblock-client-3::before {
    background: url("../images/client-3.jpg") no-repeat;
    background-size: cover;
  }
  .main__section-5-subblock-client-4::before {
    background: url("../images/client-4.jpg") no-repeat;
    background-size: cover;
  }
  .main__section-5-subblock-client-5::before {
    background: url("../images/client-5.jpg") no-repeat;
    background-size: cover;
  }
  .main__section-5-subblock-client-6::before {
    background: url("../images/client-6.jpg") no-repeat;
    background-size: cover;
  }
  .main__section-6-subblock {
    display: flex;
    flex-direction: column;
    padding: 20px 0;
  }
  .main__section-6-subblock-name {
    color: rgb(51, 51, 51);
    font-family: "Gilroy-extra", sans-serif;
    font-size: 30px;
    line-height: 37px;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 5px;
  }
  .main__section-6-subblock-work {
    color: rgb(51, 51, 51);
    font-family: "Gilroy-medium", sans-serif;
    font-size: 20px;
    font-weight: 400;
    line-height: -1px;
    text-align: center;
  }
  .main__section-6-subblock-img {
    display: block;
    width: 100%;
    max-width: 100%;
    height: auto;
    margin-top: 15px;
    filter: grayscale(100%);
  }
  .main__section-6-subblock-icons {
    display: flex;
    justify-content: center;
    gap: 10px;
    margin-top: 15px;
  }
  .main__section-6-subblock-job {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-top: 30px;
  }
  .main__section-6-job-text {
    color: rgb(51, 51, 51);
    font-family: "Gilroy-medium", sans-serif;
    font-size: 30px;
    font-weight: 400;
    line-height: -1px;
    text-align: center;
    text-transform: uppercase;
  }
  .main__section-6-job-title {
    color: rgb(51, 51, 51);
    font-family: "Gilroy-bald", sans-serif;
    font-size: 40px;
    line-height: -1px;
    text-align: center;
    text-transform: uppercase;
    margin: 15px 0;
  }
  .main__section-6-job-btn,
  .main__section-7-block-btn,
  .main__section-4-design-btn {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    position: relative;
    color: rgb(255, 255, 255);
    font-family: "Gilroy-medium", sans-serif;
    font-size: 18px;
    font-weight: 400;
    line-height: -1px;
    text-align: left;
    text-transform: capitalize;
    width: 100%;
    padding: 15px 30px;
    background-color: rgb(37, 37, 37);
    border-radius: 50px;
  }
  .main__section-6-job-btn::after,
  .main__section-7-block-btn::after,
  .main__section-4-design-btn::after {
    content: "";
    top: 0;
    right: 0;
    margin-left: 10px;
    background: url("../images/arrow-2.svg") no-repeat;
    background-size: cover;
    width: 24px;
    height: 17px;
  }
  .main__section-4-design-btn {
    width: 165px;
  }
  .main__section-7-title {
    color: rgb(51, 51, 51);
    font-family: "Gilroy", sans-serif;
    font-size: 80px;
    line-height: 92px;
    text-align: center;
    text-transform: uppercase;
  }
  .main__section-7-block {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    gap: 30px;
  }
  .main__section-7-block-title {
    color: rgb(37, 37, 37);
    font-family: "Gilroy-bald", sans-serif;
    font-size: 50px;
    line-height: 70px;
    text-align: center;
    text-transform: uppercase;
    margin-top: 30px;
  }
  .main__section-7-block-text {
    color: rgb(37, 37, 37);
    font-family: "Gilroy-medium", sans-serif;
    font-size: 30px;
    text-align: center;
  }
  .footer {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 20px 30px;
  }
  .footer__block-copyright {
    color: rgb(51, 51, 51);
    font-family: "Gilroy-medium", sans-serif;
    font-size: 18px;
    text-align: left;
  }
  .footer__block-copyright--mod {
    font-family: "Gilroy", sans-serif;
    font-weight: 600;
  }
  .footer__block {
    display: flex;
    gap: 10px;
    margin-top: 20px;
  }
}
@media (min-width: 768px) {
  .main__section-4 {
    padding: 30px;
  }
  .main__section-4-block-img-3 {
    margin-top: 40px;
  }
  .main__section-4-title {
    font-size: 140px;
    line-height: 170px;
  }
  .main__section-4-btn {
    width: 190px;
    margin-top: 40px;
  }
  .main__section-5-title {
    font-size: 140px;
  }
  .main__section-7 {
    padding: 30px 30px 50px;
  }
  .main__section-6-block {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-row: auto;
    column-gap: 40px;
  }
  .main__section-6-subblock {
    align-items: flex-start;
    padding-top: 0;
  }
  .main__section-6-subblock-icons {
    margin: 15px 0 0 auto;
  }
  .main__section-6-subblock-job {
    align-items: flex-start;
    grid-column-start: 1;
    grid-column-end: span 2;
  }
  .main__section-6-job-title {
    text-align: start;
  }
  .main__section-6-job-btn {
    width: 170px;
    height: 55px;
  }
  .main__section-7-block-btn {
    width: 200px;
    height: 55px;
  }
  .main__section-7-title {
    font-size: 140px;
  }
  .footer {
    flex-direction: row;
    justify-content: space-between;
    height: 120px;
  }
  .footer__block {
    margin: auto 0;
  }
}
@media (min-width: 1200px) {
  .main__section-4 {
    padding: 70px 70px 100px;
  }
  .main__section-4-subblock {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(2, 1fr);
    grid-column-gap: 40px;
    grid-row-gap: 70px;
  }
  .main__section-4-block-img-1:nth-child(1) {
    order: 2;
  }
  .main__section-4-block-img-2:nth-child(2) {
    order: 3;
  }
  .main__section-4-design-1:nth-child(3) {
    order: 1;
  }
  .main__section-4-block-img-3:nth-child(4) {
    order: 4;
  }
  .main__section-4-block-img-4:nth-child(5) {
    order: 5;
  }
  .main__section-4-design-2:nth-child(6) {
    order: 6;
  }
  .main__section-4-block-img {
    margin: 0;
  }
  .main__section-4-design {
    height: 100%;
    width: 100%;
    justify-content: space-between;
  }
  .main__section-4-design-block {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 40px;
  }
  .main__section-4-btn {
    margin-top: 70px;
  }
  .main__section-5-block {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(2, 1fr);
    padding: 0 70px 70px;
    margin: 0;
  }
  .main__section-5 {
    border: none;
  }
  .main__section-5-subblock {
    padding: 30px 50px;
    border: none;
  }
  .main__section-5-subblock--mod-1, .main__section-5-subblock--mod-2, .main__section-5-subblock--mod-4, .main__section-5-subblock--mod-5 {
    border-right: 1px solid rgb(37, 37, 37);
  }
  .main__section-5-subblock--mod-1, .main__section-5-subblock--mod-2, .main__section-5-subblock--mod-3 {
    border-bottom: 1px solid rgb(37, 37, 37);
  }
  .main__section-6 {
    margin-top: 50px;
    border-top: 1px solid rgb(37, 37, 37);
    padding: 50px 70px;
  }
  .main__section-6-block {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: repeat(2, 1fr);
    column-gap: 40px;
  }
  .main__section-6-subblock-job {
    align-items: flex-start;
    height: 635px;
    grid-column-start: 3;
    grid-column-end: 5;
  }
  .main__section-6-job-title {
    color: rgb(51, 51, 51);
    font-family: "Gilroy-extra", sans-serif;
    font-size: 64px;
    text-align: left;
    text-transform: uppercase;
  }
  .main__section-7 {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    justify-items: start;
    padding: 100px 70px;
  }
  .main__section-7-block {
    align-items: flex-start;
  }
  .main__section-7-block-title,
  .main__section-7-block-text {
    text-align: start;
  }
  .main__section-7-block-title {
    color: rgb(37, 37, 37);
    font-family: "Gilroy-medium", sans-serif;
    font-size: 64px;
    text-align: left;
    text-transform: uppercase;
  }
  .footer {
    padding: 0 70px;
  }
}
body {
  background: #F5F3EA;
}

/*# sourceMappingURL=main.css.map */
